Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 658111 - Enable Windows high resolution scrolling in default settings
: Enable Windows high resolution scrolling in default settings
[tracking+ because this is new featur...
Product: Core
Classification: Components
Component: Widget: Win32 (show other bugs)
: Trunk
: x86 Windows 7
: -- enhancement (vote)
: mozilla6
Assigned To: Masayuki Nakano [:masayuki] (Mozilla Japan)
: Jim Mathies [:jimm]
Depends on: 657634 657648 657865 657935 658153
Blocks: 605648
  Show dependency treegraph
Reported: 2011-05-18 16:44 PDT by Masayuki Nakano [:masayuki] (Mozilla Japan)
Modified: 2013-12-27 14:32 PST (History)
7 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---

Patch v1.0 (1010 bytes, patch)
2011-05-18 21:05 PDT, Masayuki Nakano [:masayuki] (Mozilla Japan)
bugs: review+
Details | Diff | Splinter Review

Description Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-05-18 16:44:10 PDT
Now, high resolution scrolling was disabled by bug 657865 due to many regressions. This bug tracks the regressions which must be fixed before re-enabling it.
Comment 1 Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-05-18 21:05:28 PDT
Created attachment 533526 [details] [diff] [review]
Patch v1.0

I'll request review when all blockers are fixed.
Comment 2 Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-05-23 05:59:05 PDT
Comment on attachment 533526 [details] [diff] [review]
Patch v1.0

The all patches for the blocker have r+. Would you give r+ for this patch, smaug? If some other regressions would be filed, let's back out only this patch for Fx6.
Comment 3 Olli Pettay [:smaug] (reviewing overload, queue closed for a day or two) 2011-05-23 07:44:24 PDT
Comment on attachment 533526 [details] [diff] [review]
Patch v1.0

Yeah, if there are any serious regression, better to back this out
Comment 4 Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-05-23 08:10:37 PDT
Comment 5 Asa Dotzler [:asa] 2011-05-31 17:58:11 PDT
Sorry if my status Whiteboard note caused confusion or concern. The note was *not* an indication that the release team has evaluated this feature and determined that it needs to be backed out. The Whiteboard note is just a record of why the release team is tracking this issue in the first place -- that it's a new feature that hasn't yet fully proved itself for this release. I've udpated the Whiteboard to say "[tracking+ because this is new feature in 6]" which should hopefully be less alarming.

Note You need to log in before you can comment on or make changes to this bug.